//
// BOARD
//

#board {
    padding: 6rem 0;

    #board-tabs {

        @media (max-width: $screen-sm-max) {
    
            .ui-tabs-nav {
                display: flex;
                border-bottom: 1px solid #00263b;
    
                li {
                    display: block;
                    margin: 0 6px 0 0;
                    line-height: 1;

                    a {
                        display: block;
                        text-decoration: none;
                        padding: 12px;
                        background: #AAAAAA;
                    }
    
                    &.ui-tabs-active {

                        a {
                            background: #909090;
                        }
    
                    }
    
                }
    
            }
    
        }
    
        @media (max-width: 600px) {

            .ui-tabs-nav {
    
                li {

                    a {
                        min-width: 45px;
                    }
    
                }
    
            }

        }

        @media (min-width: $screen-md-min) {
        
            .ui-tabs-nav {
                display: flex;
                border-bottom: 1px solid $primary-color;
    
                li {
                    display: block;
                    margin: 0 1px 0 0;
                    line-height: 1;
                    padding: 0px;
    
                    a {
                        display: block;
                        padding: 2rem 3.5rem;
                        text-decoration: none;
                        background: #F6F6F6;
                        font-size: 1.8rem;
                    }
    
                    &.ui-tabs-active {
    
                        a {
                            background: $primary-color;
                            color: $white;
                        }
    
                    }
    
                }
    
            }
                
        }

    }

    // region
    .region-board {

        .block {
            padding: 4rem 0 0 0;
        }

        @media (min-width: $screen-md-min) {
    
            .block {
    
                & > h2 {
                    display: none;
                }
    
            }
    
        }
    
    }

}
